{
  "pxw_3": [
   { 
  "type": "carPaint", 
  "name": "01 | Car Paint",
  "texture": "metal_detail.dds",
  "mapsTexture": "ExtBodyMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},
{ 
  "type": "carPaint", 
  "name": "02 | Rim",
  "texture": "metal_detail_rim.dds", 
  "mapsTexture": "RimMap.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},
{ 
  "type": "color", 
  "name": "03 | Brake Caliper",
  "texture": "metal_detail_4.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#141414" 
},
{ 
  "type": "color",
  "name": "04 | Leather 1",
  "texture": "IntPerforatedLeather.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "04 | Leather 2",
  "texture": "IntPerforatedLeather - Copy.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "04 | Leather 3",
  "texture": "leather_2.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "05 | Alcantara 1",
  "texture": "alcnt_seat.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "05 | Alcantara 2",
  "texture": "Alcantara_A_dark.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "06 | Stitching 1",
  "texture": "int_seams.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "08 | Misc 1",
  "texture": "leather4.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "color",
  "name": "08 | Misc 2",
  "texture": "Alcantara_A_dark.dds",
  "autoLevel": true,
  "defaultColor": "#1C1C1C"
},
{ 
  "type": "licensePlate", 
  "style": "Europe", 
  "texture": "Plate_D.dds",
  "normals": "Plate_NM.dds" 
},
  ],
}